[Javascript] ho comprato questo plugin ma non capisco come installarlo

Discussione in 'Javascript' iniziata da trattorino, 29 Ottobre 2018.

  1. trattorino

    trattorino Utente Attivo

    Registrato:
    23 Luglio 2016
    Messaggi:
    173
    Mi Piace Ricevuti:
    1
    Punteggio:
    18
    Gestisco un sito web il quale sto creando una bacheca, su dei post con tanto di reazioni, e mi è venuto in mente di comprare questo plugin
    https://codecanyon.net/item/reaction-button-jquery-plugin-makes-everything-reactable/22430347
    ora una volta scaricato non riesco a capire come cavolo installarlo, perchè si dovrebbe collegare a un database, ma non trovo nessun file dove inserire il settaggio, ho contattato il fornitore ma non risponde. i file dentro la cartella sono
    • jquery-3.3.1.js
    • reactable.js
    • reactable.css
    • reactable-sprite.png
    • emoticons.psd
    • config/reaction.php
    • controllers/React.php
    • models/reaction_model.php
    • views/demo.php
    • reactable.sql
    C'è qualcuno che mi puo illunare su come installare questo benedetto plugin... grazie in anticipo... quello che mi sta facendo uscire matto, e che non si trovano i file per il settaggio del database help
     
  2. macus_adi

    macus_adi Utente Attivo

    Registrato:
    5 Dicembre 2017
    Messaggi:
    881
    Mi Piace Ricevuti:
    48
    Punteggio:
    28
    Sesso:
    Maschio
    Occupazione:
    Developer
    Località:
    L'Aquila
    Dalla pagina del plugin:
    Customization
    You can change the following properties of the plugin;
    • Icons are designed as vectors in Photoshop can be completely editable
    • default behavior of the reaction button
    • restful API compatibility with auto mode or fixed HTTP verb
    • server HTTP status codes can be programmed by attaching event listener
    • can change the number of summary icons
    • eligible screen side on mobile
    • opening under or over the object
    • Installation with native JavaScript, jQuery or HTML data parameters
    • simple installation with HTML knowledge only
    Besides these, CodeIgniter compliant PHP controllers, model files and SQL file will be provided in the package.

    Dovresti controllare se hai una directory chiamata migration
     
    A trattorino piace questo elemento.
Sto caricando...

Condividi questa Pagina